## bbedit

Plugin for BBEdit, an HTML and text editor for Mac OS X

### Requirements

 * [BBEdit](https://www.barebones.com/products/bbedit/)
 * [BBEdit Command-Line Tools](https://www.barebones.com/support/bbedit/cmd-line-tools.html)

### Usage

 * If the `bb` command is called without an argument, launch BBEdit

 * If `bb` is passed a directory, cd to it and open it in BBEdit

 * If `bb` is passed a file, open it in BBEdit

 * If `bbpb` create a new BBEdit document with the contents of the clipboard

 * If `bbd` alias for BBEdit diff tool
